<section class="blog blog-post">
    <div class="blog-post-cover" style="background-image: url(assets/blog/por-que-seu-site-deve-se-adaptar-a-qualquer-tela/cover.png);">
    	<div class="blog-post-cover-content">
    		<div class="container">
                <h1 class="display-2">Por que seu site deve se adaptar a qualquer tela?</h1>
                <p class="lead">Talvez você já tenha ouvido falar em design responsivo ou em sites que se adaptam ao celular, mas você sabe qual a vantagem disso?</p>
            </div>
        </div>
    </div>
	<div class="blog-post-content">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<main>
                        <p>O conceito do design responsivo já existe a algum tempo e ganha mais importância a cada dia devido ao aumento do número de dispositivos móveis (celulares e tablets). Basicamente, consiste em tornar seu site acessível a partir de qualquer dispositivo, seja ele um notebook, uma smartv, um celular ou um tablet.</p>
                        <p>Além da vantagem de ter seu site acessível a partir de qualquer dispositivo, também encontramos diversas outras vantagens no design responsivo, por exemplo, oferecer uma melhor experiência ao seus usuários, pois torna o acesso ao seu site muito mais fácil, rápido e claro. Outra grande vantagem é que os mecanismos de busca como o Google, reconhecem seu site como acessível e melhoram seu posicionamento dentro das pesquisas.</p>
                        <p>Curioso pra ver como isso funciona na prática? É simples, basta você redirecionar a janela do nosso site e ver como ele se adapta a qualquer tamanho. Incrível, né?</p>
                        <p>Agora que você já entendeu um pouco mais de como tudo isso funciona e qual sua importância, que tal entrar em contato com a gente para criarmos o seu site responsivo? :)</p>
                        <p>Conheça outros artigos <a href="artigos">aqui</a> e conheça quem nós já ajudamos <a href="portfolio">aqui.</a></p>
					</main>
                    <div>
                        Publicado em 30/09/16<br>
                        Autor: <a href="sobre-nos/thales-gazaneo">Thales Gazaneo<br></a>
                    </div>
                    <blog-share-buttons></blog-share-buttons>
                    <blog-comment-box></blog-comment-box>
				</div>
			</div>
		</div>
	</div>
</section>
